/* The container with the associated posts */
.associated-posts.title-excerpt-thumbnail-frontpage {
	width: 100%;
}


/* The container with ONE associated post */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post {
	background-color: #F7F7F7;
	border:1px solid #E6E6E6;
	margin: 0px 0px 20px 0px;	
	padding: 10px 10px 10px 10px;
}


/* The header element with the title of the post */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post .post-title {
	font-family: 'IM Fell English SC', serif;
	font-weight: strong;
	font-size: 1.75em; 
	color:#8a2714;
	text-shadow: 1px 1px 0px #FFFFFF;
	padding: 5px 0px 0px 0px;
}


/* The link element inside the header with the title of the post */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post .post-title a {
}


/* The element which contains the post thumbnail image element */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post .thumb-frame {
}


/* The post thumbnail image element itself */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post .thumb-frame img {
	margin: 0px 10px 0px 0px;
	border-style: solid;
	border-color: white;
	border-width: thick;
	outline: solid 1px #e6e6e6;
}


/* The element which contains the post excerpt. (Only if you set up 'show an excerpt of the posts.') */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post .post-excerpt {	margin-bottom: 10px;
}

/* The element which contains the post date. (Only if you set up 'show an excerpt of the posts.') */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post .post-date {
	margin-left: 5px;
	font-weight: strong; 
	color: #8a2714;
	text-shadow: 1px 1px 0px #FFFFFF;
	margin-bottom: 5px;
}

/* The element which contains the post author. (Only if you set up 'show an excerpt of the posts.') */
.associated-posts.title-excerpt-thumbnail-frontpage .associated-post .post-author {
	margin-left: 5px;
	font-weight: strong; 
	color: #2d2410;
	text-shadow: 1px 1px 0px #FFFFFF;
}

/* The clearing element. You can use it if you want. */
.associated-posts.title-excerpt-thumbnail-frontpage .clear {
	clear: both;
}